[Unit]
Description=rbulk watch daemon
After=remote-fs.target

[Service]
Type=forking
ExecStart=/local/robotpkg/sbin/rbulk-watchd		\
	-l rbulk -g robots				\
	-c /opt/robotpkg/etc/rbulk-watchd-guest.conf
ExecReload=/usr/bin/kill -HUP $MAINPID
TimeoutSec=180

[Install]
WantedBy=multi-user.target
